# Travel

Kygo & Avicii & Coldplay,Ed Sheeran - My Love For You
https://youtu.be/qTtt9a9cgwY

Dua Lipa, Coldplay, Martin Garrix & Kygo, The Chainsmokers Style - Feeling Me #2
https://youtu.be/ooyjmLtdr_U

Beautiful! Is this Hawaii, or Italy?

Dua Lipa, Coldplay, Martin Garrix & Kygo, The Chainsmokers Style - Feeling Me #3
https://youtu.be/IM9yQZkE498